 .block-text{
    margin: 0px;
    padding: 0px;
    text-align: left;
  }
  .block-text > li {
    list-style:none;
    display: inline-block;
    padding: 8px 8px 8px 0px;
    position: relative;
  }
  .block-text > li > a {
    text-decoration:none;
    color: #9b9b9b;
    left: 0;
    text-align: left;
    top: 15px;
    padding: 0px 0px 10px 0px;
  }
  .block-text-active {
    border-bottom: 5px solid;
    color: black !important;
  }
  .block-text-active > a{
    font-weight: bold;
     color: #444 !important;
  }

  .block-text-description{
    text-align: left;
    margin-left: 11px;
    padding: 0px 0px 10px 0px;
  }
  .padding-b{
     /* padding-bottom: 22px !important;*/
  }

  /*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1200px){
  .block-text > li {
    list-style:none;
    display: inline-block;
    padding: 8px 8px 8px 0px;
    position: relative;
  }

}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1199px) and (min-width:992px){

  .block-text > li {
    list-style:none;
    display: inline-block;
    padding: 8px 8px 8px 0px;
    position: relative;
  }

}

/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px){
  .block-text > li {
    list-style:none;
    display: inline-block;
    padding: 8px 8px 8px 0px;
    position: relative;
  }

}

/*=============================================
MOVIL (XS revisamos en 320px)
=============================================*/

@media (max-width:767px){

  .block-text > li {
    list-style:none;
    display: inline-block;
    padding: 8px 8px 8px 0px;
    position: relative;
  }

}
